
Application: gvSIG desktop - gvSIG feature requests #5237
Al cargar un CSV no se puede indicar el tamaño de los campo de tipo String
04/22/2020 12:33 PM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
gvSIG version: 2.5.1 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Cuando se carga un CSV hace un calculo automatico del tamaño de los string asignandole el del campo mas grande.
El problema es que luego si se modifican los valores no deja meter datos de mayor tamaño. Deberia poderse indicar en el asistende
de CSV que tamaño queremos que tengan las columnas.

Probablemente deberiamos poder indicar tambien la precision y escala cuando se trate de numeros.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5277: El campo "Nombre" ... Closed 05/19/2020

History
#1 - 04/24/2020 02:23 PM - Álvaro Anguix
- Category set to Document table

#2 - 04/27/2020 09:48 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Immediate

#3 - 04/27/2020 09:53 AM - Joaquín  del Cerro Murciano
- Priority changed from Immediate to Low

#4 - 05/04/2020 11:06 PM - Joaquín  del Cerro Murciano
- Tracker changed from gvSIG bugs to gvSIG feature requests

#5 - 05/26/2020 08:49 AM - Álvaro Anguix
- Related to gvSIG bugs #5277: El campo "Nombre" crece más de la cuenta en el CSVwizard added

#6 - 06/07/2020 04:45 PM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
